UFO2MAP(6)

NAME
ufo2map - UFO: Alien Invasion map compiler

SYNOPSIS

ufo2map maps/mapname.map [-option value] ...

DESCRIPTION
This manual page documents briefly the ufo2map command.

ufo2map is the map compiler for the strategy game UFO: Alien Invasion. It is used to pre-calculate the lightmaps and the pathfinding data.

OPTIONS

Options passed by "-option [value]"

-h  Show the help screen with a brief description of all options.

FILES
The map compiler must have access to the game data files. Either in the user home directory or in the system wide path. It can read the content from the pk3 files like the game is doing, too.

SEE ALSO

uforadiant(6)

AUTHOR
ufo2map was written by the UFO: Alien Invasion team.

This manual page was written by Florian Ludwig <dino@phidev.org>, for the Debian project (but may be used by others).